@font-face {
    font-family: 'Source Sans 3', sans-serif;
    src: url(../fonts/SourceSans3-ExtraLight.ttf);
    font-weight: 200;
}
@font-face {
    font-family: 'Source Sans 3', sans-serif;
    src: url(../fonts/SourceSans3-ExtraLightItalic.ttf);
    font-weight: 200;
    font-style: italic;
}
@font-face {
    font-family: 'Source Sans 3', sans-serif;
    src: url(../fonts/SourceSans3-Regular.ttf);
    font-weight: 400;
}
@font-face {
    font-family: 'Source Sans 3', sans-serif;
    src: url(../fonts/SourceSans3-Bold.ttf);
    font-weight: 700;
}
@font-face {
    font-family: 'Source Sans 3', sans-serif;
    src: url(../fonts/SourceSans3-Bold.ttf);
    font-weight: 700;
}
@font-face {
    font-family: 'EB Garamond', sans-serif;
    src: url(../fonts/EBGaramond-Regular.ttf);
    font-weight: 400;
}
@font-face {
    font-family: 'Lato', sans-serif;
    src: url(../fonts/Lato-Regular.ttf);
    font-weight: 400;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
body{line-height:1;}
ol, ul{list-style:circle;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
.clearfix:before, .clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}
.chromeframe{margin:0.2em 0;background:#ccc;color:#000;padding:0.2em 0;}
nav{top:0;left:0;display:block;width:100%;position:fixed;z-index:100000;padding:52px 0 46px 0;text-align:right;background:url(../img/logo_l.png) no-repeat 40px center #fff;}
.shadow {width:100%;height:10px;background:url(../img/shadow.png) repeat-x center bottom;position:fixed;top:112px;left:0;z-index:100001;}
nav ul li{display:inline-block;margin:0 10px;}
nav ul.links {margin-right:90px;}
nav a,
nav li{color:#000;font-family:'Source Sans 3', sans-serif;font-weight:200;font-size:17px;text-decoration:none;height:23px;}
.claim{position:absolute;left:165px;}
.shoplink{margin:0 37px 0 70px;background:url(../img/bag.png) no-repeat;width:60px;}
nav a:hover{border-bottom:1px dotted #000;}
nav a.active{font-style:italic;}
.lang{position:absolute;top:15px;right:37px;font-size:13px;} 
.lang a {font-size:13px;color:#666;}
.lang a.disabled{pointer-events:none;color:#c1c1c1;}
.window{width:100%;height:100%;position:absolute;}
.window:nth-child(1) .content{position:absolute;z-index:10;}
.window:nth-child(2){top:100%;z-index:9;background:#fff;}
.window:nth-child(2) .content{position:absolute;top:50%;left:50%;width:850px;margin:-300px 0 0 -425px;z-index:30;background:url(../img/bg_content.png) repeat;text-align:center;padding:60px 0;}
.window:nth-child(2) .content p{font-family:'Source Sans 3', sans-serif;font-weight:200;font-size:25px;line-height:35px;width:750px;position:relative;margin:50px 0 0 -375px;left:50%;}
.window:nth-child(2) .content p span{font-family:'EB Garamond', serif;font-size:15px;}
.window:nth-child(3){background:#fff;top:200%;z-index:10;height:150%;}
.window:nth-child(3) .content{position:absolute;top:25%;width:960px;margin-top:-290px;z-index:10;left:50%;margin-left:-480px;}
.window:nth-child(4){background:#000;top:350%;z-index:8;}
.window:nth-child(4) .content{position:absolute;z-index:8;}
.window:nth-child(5){background:#000;top:450%;z-index:10;}
.window:nth-child(5) .content{position:absolute;top:50%;left:50%;margin:-350px 0 0 -480px;z-index:10;width:960px;}
.window:nth-child(6){background:#fff;top:550%;z-index:10;}
.window:nth-child(6) .content{position:absolute;top:50%;left:50%;margin:-350px 0 0 -480px;z-index:10;}
.window:nth-child(7){background:#000;top:650%;z-index:10;}
.window:nth-child(7) .content{position:absolute;top:50%;left:50%;margin:-250px 0 0 -480px;z-index:10;width:960px;text-align:center;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
@media only screen and (max-width:1440px) {
.window:nth-child(3){height:250%;}
.window:nth-child(4){top:450%;}
.window:nth-child(5){top:550%;height:120%;}
.window:nth-child(6){top:670%;height:150%;}
.window:nth-child(6) .content{margin:-430px 0 0 -485px;}
.window:nth-child(7){top:820%;}
}
@media only screen and (max-width:1280px), screen and (max-height: 768px)  {.claim{top:95px;left:29px;font-size:14px;}
.shoplink{margin-left:15px;}
}
@media print,
(-o-min-device-pixel-ratio:5/4),
(-webkit-min-device-pixel-ratio:1.25),
(min-resolution:120dpi){}
@media print{*{background:transparent !important;color:#000 !important;box-shadow:none !important;text-shadow:none !important;}
a, a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
abb[title]:after{content:" (" attr(title) ")";}
a[href^="javascript:"]:after, a[href^="#"]:after{content:"";}
pre, blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr, img{page-break-inside:avoid;}
img{max-width:100% !important;}
h2, h3{page-break-after:avoid;}
@page{margin:0.5cm;}
p, h1, h2, h3{orphans:3;widows:3;}
}
.gallery{z-index:10;}
.ns_nerveSlider.light .ns_prevButton div{background:transparent url("../img/back.png") 50% 50% no-repeat;}
.ns_nerveSlider.light .ns_nextButton div{background:transparent url("../img/forward.png") 50% 50% no-repeat;}
.ns_nerveSlider{overflow:hidden;white-space:nowrap;position:relative;display:inline-block;font-size:0;letter-spacing:0;word-spacing:0;text-align:left;-ms-interpolation-mode:bicubic;}
.ns_nerveSlider .ns_slides .ns_slidesTrack{width:100%;height:100%;position:absolute;overflow:visible;}
.ns_nerveSlider .ns_slideContainer{width:100%;height:100%;overflow:hidden;position:relative;font-size:15px;letter-spacing:auto;word-spacing:auto;margin:0;padding:0;z-index:10;}
.ns_nerveSlider.heightAdaptable .ns_slideContainer img.ns_slideImage{width:100%;height:auto;}
.ns_nerveSlider.ns_horizontal .ns_slideContainer{display:inline-block;}
.ns_nerveSlider.ns_vertical .ns_slideContainer{display:block;}
.ns_nerveSlider .ns_slideContainer img{position:absolute;z-index:auto;}
.ns_nerveSlider .ns_slideContainer > a{position:relative;width:100%;height:100%;display:block;overflow:hidden;}
.ns_nerveSlider .ns_prevButton,.ns_nerveSlider .ns_nextButton{-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;width:39px;height:100%;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-ms-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease;cursor:pointer;z-index:51;}
.ns_nerveSlider .ns_prevButton{position:absolute;left:0px;top:0;}
.ns_nerveSlider .ns_nextButton{position:absolute;right:0px;top:0;}
.ns_nerveSlider:hover .ns_prevButton,.ns_nerveSlider:hover .ns_nextButton{-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40);filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;}
.ns_nerveSlider .ns_loadSpinner div{background:transparent url(../img/loading.gif) 50% 50% no-repeat;}
.ns_nerveSlider .content{width:100%;height:100%;position:absolute;top:0;left:0;white-space:normal;}
.ns_nerveSlider.heightAdaptable .ns_slideContainer .content{height:auto;}
.ns_nerveSlider .ns_prevButton:hover,.ns_nerveSlider .ns_nextButton:hover{-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.ns_nerveSlider .ns_prevButton div,.ns_nerveSlider .ns_nextButton div{width:100%;height:100%;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-ms-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease;}
#tooltip{position:absolute;}
#slide1 #tooltip{left:68%;top:48%;}
#slide2 #tooltip{left:47%;top:85%;}
#slide3 #tooltip{left:69%;top:47%;}
#slide4 #tooltip{left:58%;top:50%;}
#slide5 #tooltip{left:55%;top:66%;}
#slide6 #tooltip{left:49%;top:36%;}
#slide7 #tooltip{left:31%;top:17%;}
#slide8 #tooltip{left:43%;top:54%;}
#slide9 #tooltip{left:66%;top:37%;}
#slide10 #tooltip{left:9%;top:24%;}
#slide11 #tooltip{left:45%;top:48%;}
.overlay{position:absolute;width:100%;height:100%;top:0;left:0;background:url(../img/bg-black.png) repeat;}
.plus{width:26px;height:26px;background:url(../img/plus.png) no-repeat;float:right;position:relative;margin:18px 0 0 7px;cursor:pointer;background-position:0px 0px;}
.description h1{font-size:18px;margin:20px 0 10px 15px;width:280px;line-height:18px;}
.description p{font-size:12px;font-style:italic;line-height:14px;margin-left:15px; width:300px; }
.plus:hover{cursor:pointer;}
.tooltip{width:332px;height:650px;background:url(../img/bg_tooltip.png);margin-top:-296px;float:left;}
.bubble{width:62px;height:59px;float:left;background:url(../img/click.png) right center no-repeat;}
.xy{height:570px;}
.button{font-family:'Source Sans 3', sans-serif;font-size:15px;font-weight:200;text-transform:uppercase;border:1px solid #ccc;text-align:center;padding:10px 0;display:inline-block;width:140px;text-decoration:none;color:#000;position:absolute;bottom:10px;left:15px;}
.b_buy{left:165px;}
.scroll-w,
.scroll-b{width:106px;height:52px;text-align:center;text-transform:uppercase;z-index:11;position:absolute;bottom:0;left:50%;margin-left:-53px;}
.scroll-w{background:url(../img/scroll_down.png) no-repeat;color:#000;}
.scroll-b{background:url(../img/scroll_down.png) 0 -54px no-repeat;color:#fff;}
.scroll-w span,
.scroll-b span{font-family:'Lato', sans-serif;font-size:10px;position:relative;top:38px;}
.window:nth-child(3) .scroll-w {bottom:10px;}
.product_box{width:318px;height:340px;position:relative;}
.b_more:hover,
.b_hide:hover{cursor:pointer;}
.p_info{background:#000;color:#fff;width:318px;height:340px;position:absolute;top:0;left:0;display:none;}
.product_box_wide .p_info{width:638px;}
.product_box_large .p_info{height:682px;}
.p_info a{color:#fff;}
.p_start p{font-family:'Source Sans 3', sans-serif;font-size:13px;font-weight:400;margin:0 20px;color:#999;}
.product_box_wide{width:638px;height:340px;position:relative;}
.product_box_large{width:318px;height:682px;position:relative;}
.p_border{border:1px solid #e4e4e4;}
.lw{border-left:1px solid #fff;}
.tw{border-top:1px solid #fff;}
.product_box h1,
.product_box_wide h1,
.product_box_large h1,
.hidden .p_info h1,
.p_info h1 {font-family:'Source Sans 3', sans-serif;font-size:18px;font-weight:200;text-transform:uppercase;margin:20px 0 10px 20px;}
.hidden .description h1 {text-transform:uppercase;}
.p_info p{font-family:'EB Garamond', serif;font-size:15px;font-style:italic;margin:0 20px 20px 20px; line-height:17px; }
.p_info h2{font-family:'Source Sans 3', sans-serif;font-size:15px;font-weight:200;text-transform:uppercase;margin:20px 0 5px 20px;}
.p_info ul{font-family:'Source Sans 3', sans-serif;font-size:11px;line-height:15px;font-weight:400;text-transform:uppercase;margin:0 20px;}
.p_info li {margin-left:15px;}
.colors{width:318px;height:37px;background:url(../img/colors.jpg) no-repeat;}
#p4 .colors,
#p6 .colors{background-position:0 -74px;}
#p5 .colors{background-position:0 -37px;}
#p9 .button{margin-right:15px;}
#powered{background:url(../img/adolights_logo.png) no-repeat;width:180px;height:61px;position:relative;margin:0 0 0 -90px;left:50%;}
.window:nth-child(5) .content h1,
.window:nth-child(5) .content h2,
.window:nth-child(5) .content p{color:#fff;margin-left:20px;}
.window:nth-child(5) .content h1{font-family:'Source Sans 3', sans-serif;font-size:35px;font-weight:200;margin:85px 0 40px 20px;}
.window:nth-child(5) .content h2{font-family:'EB Garamond', serif;font-size:19px;margin-bottom:30px;line-height:25px;}
.window:nth-child(5) .content li { margin-left:35px; width:370px; color:#fff;}
.window:nth-child(5) .content p,
.window:nth-child(6) .content p,
.window:nth-child(5) .content li{font-family:'Source Sans 3', sans-serif;font-size:14px;float:left;line-height:20px;}
.window:nth-child(5) ul{margin-top:70px;}
.window:nth-child(5) .content p,
.window:nth-child(6) .content p {width:460px;}
#module {background:url(../img/module.jpg) no-repeat;width:962px;height:604px;}
#module_en {background:url(../img/module_en.jpg) no-repeat;width:962px;height:604px;}
.window:nth-child(6) .content h1,
.window:nth-child(6) .content p{margin-left:20px;}
.window:nth-child(6) .content h1{font-family:'Source Sans 3', sans-serif;font-size:35px;font-weight:200;width:960px;text-align:center;}
.window:nth-child(7) .content h1,
.window:nth-child(7) .content h2,
.window:nth-child(7) .content p{font-family:'Source Sans 3', sans-serif;color:#fff;}
#contact_b{width:62px;height:60px;background:url(../img/contact_b.png) no-repeat;margin:0 auto;}
.window:nth-child(7) .content h1{text-transform:uppercase;font-size:20px;font-weight:200;margin:85px 0 60px 0;}
.window:nth-child(7) .content h2{font-size:20px;margin-bottom:35px;line-height:24px;}
.window:nth-child(7) .content p{font-size:15px;line-height:20px;}
.window:nth-child(7) .content p span{font-weight:700;}
.window:nth-child(7) .content a{text-decoration:none;color:#fff;}
.window:nth-child(7) .content a:hover{border-bottom:1px dotted #fff;}
.contact_s{background:url(../img/contact_s.png) no-repeat;color:#fff;width:18px;height:50px;text-transform:uppercase;z-index:11;position:absolute;bottom:30px;left:50%;margin-left:-9px;}
.contact_s span{font-family:'Lato', sans-serif;font-size:10px;position:absolute;top:38px;width:170px;text-align:center;left:50%;margin-left:-85px;}
#impressum{padding:10px;font-family:'Lato', sans-serif;}
#impressum h1{margin:20px 0 10px 0;font-size:18px;font-size:1.8rem;font-style:italic;}
#impressum p{margin-bottom:15px;font-size:16px;line-height:20px;line-height:2.0rem;}
#impressum a{color:#000000;text-decoration:none;}
#impressum a:hover{text-decoration:underline;}
.qtip{position:absolute;left:-28000px;top:-28000px;display:none;max-width:600px;min-width:50px;font-size:10.5px;line-height:12px;direction:ltr;box-shadow:none;padding:0;}
.qtip-content{position:relative;overflow:hidden;text-align:left;word-wrap:break-word;}
.qtip-titlebar{position:relative;padding:5px 35px 5px 10px;overflow:hidden;border-width:0 0 1px;font-weight:bold;}
.qtip-titlebar + .qtip-content{border-top-width:0 !important;}
.qtip-close{position:absolute;right:-9px;top:-9px;cursor:pointer;outline:medium none;border-width:1px;border-style:solid;border-color:transparent;}
.qtip-titlebar .qtip-close{right:4px;top:50%;margin-top:-9px;}
* html .qtip-titlebar .qtip-close{top:16px;}
.qtip-titlebar .ui-icon,
.qtip-icon .ui-icon{display:block;text-indent:-1000em;direction:ltr;}
.qtip-icon, .qtip-icon .ui-icon{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;text-decoration:none;}
.qtip-icon .ui-icon{width:18px;height:14px;line-height:14px;text-align:center;text-indent:0;font:normal bold 10px/13px Tahoma,sans-serif;color:inherit;background:transparent none no-repeat -100em -100em;}
.qtip-focus{}
.qtip-hover{}
.qtip-default{background-color:#fff;color:#555;}
.qtip-default .qtip-titlebar{background-color:#fff;}
.qtip-default .qtip-icon{border-color:#fff;background:#fff;color:#fff;}
.qtip-default .qtip-titlebar .qtip-close{border-color:#fff;color:#fff;}
.qtip .qtip-tip{margin:0 auto;overflow:hidden;z-index:10;}
.qtip-light{background-color:white;border-color:#fff;color:#000;}
.qtip-light .qtip-titlebar{background-color:#fff;}
x:-o-prefocus, .qtip .qtip-tip{visibility:hidden;}
.qtip .qtip-tip,
.qtip .qtip-tip .qtip-vml,
.qtip .qtip-tip canvas{position:absolute;color:#fff;background:transparent;border:0 dashed transparent;}
.qtip .qtip-tip canvas{top:0;left:0;}
.qtip .qtip-tip .qtip-vml{behavior:url(#default#VML);display:inline-block;visibility:visible;}
.hidden{display:none;}
.hidden .p_info{height:440px;width:320px;}
.description{height:420px;}
.ie8 .hidden,
.ie8 .description{display:block;}
.ie8 .plus,
.ie8 .bubble,
.ie8 .overlay{display:none;}
.ie8 .description{background:#fff;width:320px;}
.ie8 .claim{top:95px;left:29px;font-size:14px;}
.ie8 .fixed .claim{top:50px;}
.ie8 .shoplink{margin-left:15px;}
.ie8 .window:nth-child(3){height:250%;}
.ie8 .window:nth-child(4){top:450%;}
.ie8 .window:nth-child(5){top:550%;height:120%;}
.ie8 .window:nth-child(6){top:670%;height:150%;}
.ie8 .window:nth-child(6) .content{margin-top:-430px;}
.ie8 .window:nth-child(7){top:820%;}
.ie8 #slide1 #tooltip{left:42%;top:23%;}
.ie8 #slide2 #tooltip{left:15%;top:19%;}
.ie8 #slide3 #tooltip{left:43%;top:21%;}
.ie8 #slide4 #tooltip{left:28%;top:22%;}
.ie8 #slide5 #tooltip{left:22%;top:20%;}
.ie8 #slide6 #tooltip{left:18%;top:16%;}
.ie8 #slide7 #tooltip{left:31%;top:22%;}
.ie8 #slide8 #tooltip{left:10%;top:22%;}
.ie8 #slide9 #tooltip{left:10%;top:22%;}
.ie8 #slide10 #tooltip{left:22%;top:24%;}
.ie8 .ns_nerveSlider .ns_prevButton, .ie8 .ns_nerveSlider .ns_nextButton {filter:none;}